@charset "utf-8";
/* CSS Document */

.search-box-div
{
	margin:0 auto;
	padding:1em 0 1em 1em;
	width:calc(100% - .6em);
	vertical-align:top; 
	overflow:visible;
	display:block;
	border: 1px solid #f2cfb5;
}
.search-box-div h2{display:none;}

/*** SEARCH BOX ***/
#bookdirect2save_availability_search_box_1023 form{margin:0 auto; padding:0; width:100%;}
table.search-box 			{margin:0 auto; padding:0; width:100%; text-transform:uppercase; display:block;}

.search-box td.border-left	{/*border-left:solid 5px #d7d7d7;*/}
.search-box td.border-right	{/*border-right:solid 5px #d7d7d7;*/}
.search-box input			{margin:0px 1px;}
.search-box p				{margin:0px; padding:0px;}
.search-box span 			{font-size:1em; font-family:'Roboto',sans-serif;}
.search-box img				{margin:0px; padding:0px; border:none;}
.search-box select			{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	overflow:hidden;
	border: 1px solid #f2cfb5;
	/*border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;*/
	/*box-shadow: inset 1px 1px 2px #ddd8dc;*/
	font-size:0.9em; font-family:'Roboto',sans-serif; line-height:1.5em;
	padding:0.1em 0.2em;
}
.search-box option {padding:0;}
.search-box td.padding		{padding-top:0px; padding-bottom:0px; }
.search-box .bgcolor-one	{background:none; padding-left:0px; padding-right:0px;}
.search-box .bgcolor-two	{background:none; padding-left:0px; padding-right:0px;}
.search-box .bgcolor-three	{background:none; padding-left:0px; padding-right:0px;}
.search-box td.corner-topl		{display:none !important;}
.search-box td.corner-topr		{display:none !important;}
.search-box td.corner-bot		{display:none !important;}
.search-box td.corner-botl		{display:none !important;}
.search-box td.corner-botr	{display:none !important;}
.search-box td.search-box-heading {display:none !important;}
.search-box-heading h2		{background:none; margin:0; -webkit-margin-before: 0em; -webkit-margin-after: 0em; padding:0 5px; font-weight:normal; font-size:1em; line-height:1.2em; font-family:'Roboto',sans-serif; text-align:center; display:inline-block;}	
.search-box td.button		{text-align:right; padding:3px 0px;}
.search-box img.ui-datepicker-trigger	{margin-top:10px; width:24px; height:24px; /*content:url("../images/cal_icon.png");*/ display:inline-block;}
.search-box input.b_new-search, search-box input[type=submit]	{
	background:#D97B34;
	margin:.1em 0 0 -8px; padding:0 1em; height:2.5em; border:none;
	font:normal 1em/2.5em 'Roboto',sans-serif; 
	color:#ffffff; 
	text-align:center; 
	text-transform:uppercase; 
	display:inline-block; 
	cursor:pointer;
	border:0;
}
.search-box input.b_new-search:hover	{
	background:#000000;
	color:#FFFFFF; 
}
#checkin_day_p, #checkout_day_p		{width:2.5em !important; margin:0.5em 0 0 1px; vertical-align:top;}
#checkin_month_year_p, #checkout_month_year_p	{margin:0.5em 0 0 1px; vertical-align:top;}
#nights_p	{color:#000000 !important; font-weight:bold; font-size:1em; line-height:40px; font-family:'Roboto',sans-serif;}
#error_checkin_day_p, #error_checkout_day_p, #error_checkin_month_year_p, #error_checkout_month_year_p {color:#D00000;}
